algorithm: Mixup
criterion: Calibration
criterion_final: 0.9330489635467529
dataset: Clearance
hparams:
  alpha: 0.7281540876803515
  augmentation_std: 0.10664452264575179
  lr: 3.1926333446087114e-07
  mlp_depth: 1
  mlp_width: 512
  no_augmentations: 5
  penalty_weight: 6.410821007000256
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: WHIM
seed: 54244
test_calibration_final: 0.9889498949050903
test_performance_0: 9.819148063659668
test_performance_1: 7.0664448738098145
test_performance_2: 15.991106986999512
test_performance_final: 7.782681941986084
train_val_split: Scaffold
val_calibration_final: 0.9445068836212158
val_performance_0: 9.090546607971191
val_performance_1: 5.172626972198486
val_performance_2: 13.060506820678711
val_performance_final: 5.868690013885498
